burn_classes:
  unburned: 1283031
  low: 636150
  moderate: 726514
  high: 75468
emampr_landcover_vote_2017:
  52: 1552133
  42: 1333101
  71: 258375
  41: 195891
  11: 54761
  90: 26449
  81: 18373
  31: 10706
  82: 6556
  22: 6307
  43: 1894
  23: 885
  24: 849
soil_textures:
  clay loam: 3403478
  silt loam: 62802
